.site-msg.information {
  position: fixed;
  z-index: 10;
  max-width: none;
  width: 300px;
  opacity: 1;
  box-shadow: none;
  color: white;
  text-align: center;
  background: black;
  text-transform: uppercase;
  padding: 20px 30px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
.site-msg.information .close {
  right: -19px;
  top: -9px;
  margin-top: 0px;
}
.site-msg.information .close::before, .site-msg.information .close::after {
  background: white;
}

.top-navigation-bar .container>div.top-navigation-tools--language {
  display: flex;
}
.top-navigation-bar {
  padding-top: 7px !important;
  padding-bottom: 5px !important;
  background: white !important;
  border: 0px !important;
  color: #535353;
  text-transform: uppercase;
  font-size: 80%;
}
.top-navigation-bar .container {
  position: relative;
}
.top-navigation-bar a, .site-msg.information a {
  color: #535353;
}
.top-navigation-bar a:hover, .site-msg.information a:hover {
  color: #adadad;
}

.top-navigation-bar .top-navigation-menu {
 display: none !important;
}

.top-navigation-bar .project-email {
 text-transform: none !important;
}

.top-navigation-bar .dropdown>span {
  display: inline;
}
.top-navigation-bar .dropdown>span:before {
  content: '\e926';
  font-family: 'shoptet';
  position: relative;
  top: 1px;
  padding-right: 4px;
}
.top-navigation-bar .dropdown button {
  color: #535353;
  -webkit-transition: 350ms;
  -moz-transition: 350ms;
  -ms-transition: 350ms;
  -o-transition: 350ms;
  transition: 350ms;
}
.top-navigation-bar .dropdown button:hover {
  color: #adadad;
}

.admin-logged .popup-widget.login-widget {
  z-index: 61;
}

#header {
  background: white !important;
  border-bottom: 1px solid #e8e9e9;
  margin-bottom: 10px;
}

#header .site-name a img {
  max-height: 90px;
  position: relative;
}

.row.banners-row {
  margin: 0px !important;
}

.footer-banners {
  margin: 30px 0px 30px 0px;
}
.footer-banners .footer-banner {
  text-align: center;
  padding: 10px;
}
.footer-banners .footer-banner > a {
  overflow: hidden;
}
.footer-banners .footer-banner a:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

body.mobile #content .row.banners-row > div {
  _width: calc(100% + 20px);
  margin: 0px -10px;
  padding: 0px;
}

.welcome-wrapper.homepage-box {
  border: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  background: white !important;
  color: #373737 !important;
  padding-top: 20px !important;
  padding-bottom: 30px !important;
  line-height: 1.8;
}
.welcome-wrapper h1 {
  font-size: 200%;
  width: 100%;
  margin: 0px 0px 20px 0px !important;
  text-transform: uppercase;
  text-align: center;
  max-width: none;
}
#content h2 {
  color: black !important;
}
.in-index .h4 {
  font-size: 200%;
  margin-left: auto;
  margin-right: auto;
}


#content {
  padding-bottom: 40px !important;
}
.in-index #content {
  padding-bottom: 0px !important;
}

#content form fieldset.last-child-with-margin .form-group label {
  display: block !important;
  float: none !important;
  font-weight: 700 !important;
}
#content form fieldset.last-child-with-margin .form-group input {
  width: 350px !important;
  max-width: 100% !important;
}


#footer .custom-footer {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  border: 0px !important;
  color: #7e8082;
  margin-top: 0px;
  background: #efefef;
  overflow: hidden;
}
#footer .site-name {
  display: none !important;
}

#footer .custom-footer h4 {
  font-weight: 400;
  font-size: 120%;
}

#footer .custom-footer>div.extended {
  width: 100%;
  background: black;
  padding-top: 25px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
#footer .custom-footer>div.extended:before {
  display: block;
  content: '';
  background: black;
  width: 200%;
  top: 0px;
  height: 100%;
  position: absolute;
  left: -50%;
  z-index: 0;
}
#footer .custom-footer>div.extended .btn.btn-default {
  color: #fff;
  border-color: #b9b9b9;
  background-color: #b9b9b9;
}
#footer .custom-footer>div.extended .btn.btn-default:hover {
  color: #fff;
  border-color: #be0a2f;
  background-color: #be0a2f;
}
#footer .custom-footer>div.extended h4 {
  margin-bottom: 0px;
  position: relative;
  top: 7px;
  margin-right: 50px;
  color: white;
  text-align: left;
  line-height: 1.5;
}
#footer .custom-footer>div.extended h4:after {
  content: ':';
}
#footer .custom-footer>div.extended .compact-form {
  width: 40%;
}
#footer .custom-footer>div.extended:after {
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  margin-top: -40px;
  right: 20px;
  height: 82px;
  width: 82px;
  background: url('../images/newsletter.svg') right center no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;                                 
}


#footer .custom-footer>div.extended input[type="checkbox"]+label {
  line-height: 1.2;
  font-size: 90%;
  text-align: left;
  margin-top: -15px;
}
#footer .custom-footer>div.extended .form-group label.confirmation, #footer .custom-footer>div.extended .form-group label.whole-width {
  text-align: left;
}

#footer .custom-footer>div.extended a {
  text-decoration: underline;
}
#footer .custom-footer>div.extended a:hover {
  color: white;
}
#footer .custom-footer>div.extended input.form-control {
  border-color: #7a7a7a;
  background: #7a7a7a;
  color: white;
}
#footer .custom-footer>div.extended .red {
  color: white;
}
#footer .custom-footer>div.extended form br {
  display: none;
}


#footer .custom-footer>div {
  width: 25%;
  background: #efefef;
  padding-top: 45px;
  padding-bottom: 35px;
}
#footer .custom-footer>div ul li>span:before {
  margin-top: 1px;
}
#footer .custom-footer>div h4 {
  margin-bottom: 13px;
}

#footer .custom-footer>div ul, #footer .custom-footer>div p, #footer .custom-footer>div h5 {
  font-size: 90%;
}
#footer .custom-footer>div h4 {
  color: #0f1010;
}
#footer .custom-footer>div a {
  color: #7e8082;
}
#footer .custom-footer>div a:hover {
  color: #0f1010;
}

#footer .footer-bottom {
  border-top: 0px solid #efefef;
  font-size: 90%;
}


#content .content-inner {
  margin: 0px !important;
  max-width: 100% !important;
}
.welcome-wrapper .welcome div {
  margin: 0px !important;
  max-width: 100% !important;
}

.msg.msg-success, .msg.msg-notice {
  border-color: #545454;
  color: white;
  background-color: #545454;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.msg-info, .msg-warning {
  background: #545454 !important;
  border: 0px !important;
  color: white !important;
  font-weight: 700 !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.site-msg.cookies {
  background: black !important;
  color: white !important;
}
.site-msg.cookies a {
  color: #e2e2e2 !important;
  text-decoration: underline;
}
.site-msg.cookies a:hover {
  color: white !important;
  text-decoration: none;
}
.site-msg.cookies button.btn {
  background: white !important;
  border-color: white !important;
  color: black !important;
  text-decoration: none;
}
.site-msg.cookies button.btn:hover {
  background: #e2e2e2 !important;
  border-color: #e2e2e2 !important;
  color: black !important;
  text-decoration: none;
}


.breadcrumbs {
  border: 0px;
  background-color: transparent;
  height: 32px;
  overflow: hidden;
  font-size: 90%;
}
.breadcrumbs>span>a::before {
  display: none;
}
.breadcrumbs>span>a::after {
  bottom: 27%;
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.navigation-home-icon-wrapper::before {
  left: 21px;
  margin-top: -9px;
  font-size: 14px;
}

.products.products-block>div {
  border: 0px !important;
  margin-bottom: 10px;
}
.product .p-in .name {
  text-align: center;
}
.products .p-bottom .prices, .products .p-bottom .p-tools {
  flex-basis: 100%;
  text-align: center;
}
.p .name {
  height: 22px;
}

.products-block .ratings-wrapper .availability {
  flex: 1 1 50%;
  text-align: center;
}
.products-block .ratings-wrapper .stars-wrapper {
  flex: 1 1 50%;
  justify-content: center;
}

.subcategories li a {
  border-color: #dddddd;
  background-color: white;
  color: #3c3c3c;
}
.subcategories li a::before {
  margin-top: 1px;
}
.subcategories li a:hover {
  border-color: white !important;
  background-color: white !important;
}
.subcategories.with-image li a .image {
    width: 40%;
}
.subcategories.with-image li a .image img {
    max-height: 37px;
}

.advanced-parameter-inner img {
   border-radius: 0px;
}
.advanced-parameter-inner {
   border-radius: 0px;
}


.p-detail-inner .chevron-after.chevron-down-after {
  display: none;
}


.btn.btn-cart::before, a.btn.btn-cart::before, .btn.add-to-cart-button::before, a.btn.add-to-cart-button::before {
  content: '\e921';
}
.product a.btn::before {
  margin-right: 7px;
  margin-top: 0px;
  font-size: 13px;
  font-family: 'shoptet';
  content: '\e920';
  position: relative;
  top: 1px;
  left: -2px;
}

body.ordering-process {
  background-color: white;
}
.ordering-process #header {
  border-bottom: 40px solid black;
}

.type-category #content {
  display: flex !important;
  flex-direction: column !important;
}
.type-category #content h1 {
  order: -3;
}
.type-category #content .subcategories {
  order: -2;
}
.type-category #content .category-perex {
  order: -2;
  margin: 0px !important;
}


#footer .container.footer-rows {
  margin: 0px !important;
  width: 100% !important;
}

#content .p-detail {
  display: flex;
  flex-direction: column;
}
#content .p-detail h2.products-related-header {
  order: 30;
}
#content .p-detail .products-related.products-additional {
  order: 31;
}
#content .p-detail .browse-p {
  order: 32;
}

.p-short-description {
  font-size: 120%;
}

.shp-tabs-wrapper .shp-tabs-row {
  padding-left: 0px;
  padding-right: 0px;
}
.shp-tabs-wrapper .description-inner {
  padding-left: 0px;
  padding-right: 0px;
}
#description h3 {
  font-size: 180% !important;
}
#description .extended-description h3 {
  font-size: 140% !important;
  margin-top: 30px;
}

h2.products-related-header {
  font-size: 180% !important;
}

.cart-table tr td {
  border-right-color: white;
  border-bottom-color: white;
  border-bottom-color: #dadada;
}


.detail-parameters th {
  color: black;
}

.p-thumbnails a {
  float: none;
  display: inline-block;
}
.p-thumbnails a img {
  border-color: white;
}

table.detail-parameters {
  background: white;
  border: 0px solid white;
  color: black;
}

#content form[action="/action/MailForm/SendEmail/"] .form-group label {
  float: none;
  width: 100%;
  font-weight: 700;
  line-height: 30px !important;
}
#content form[action="/action/MailForm/SendEmail/"] input.form-control {
  min-width: 50%;
}


.cart-content.checkout-box-wrapper h4 {
  display: block;
  text-transform: uppercase;
  font-size: 130%;
  color: black;
  margin: 10px 0px 19px 0px;
}

.box.co-box h4, .co-box h4 {
  font-weight: 700;
}

span.btn.btn-block.btn-default.toggle-contacts {
  background: #f2f2f2;
  border-color: #f2f2f2;
  color: black;
}

.in-krok-2 #checkoutSidebar .cart-content .form-group label {
  line-height: 1.3;
}

div#facebookWidget {
  text-align: center;
}
#facebookWidget h4 {
  display: none;
}

.content-wrapper.homepage-box:not(.welcome-wrapper):not(.before-carousel) {
  border: 0px;
  background-color: white;
  margin: 0px;
  padding-bottom: 0px;
}
.content-wrapper.homepage-box:not(.welcome-wrapper):not(.before-carousel) .row.banners-content.body-banners > div,
.content-wrapper.homepage-box:not(.welcome-wrapper):not(.before-carousel) .row.banners-content.body-banners > div img {
  width: 100% !important;
}

.products-block .p-bottom .p-tools {
  margin-top: 10px;
}

.products>div {
  border-color: white;
}
.products-block .p {
  position: relative;
  border: 1px solid #dedad7;
  padding: 15px;
}
.products-block .product {
  transition: transform .2s, box-shadow .2s;
}
.products-block .product:hover {
  transform: scale(1.05);
}
.products-block .product:hover .p {
  border: 1px solid white;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
.advanced-order .products-block .product:hover {
  transform: none;
}
.advanced-order .products-block .product:hover .p {
  border: 1px solid #dedad7;
  box-shadow: none;
}

.sidebar {
  background-color: white;
}
.sidebar .box-categories {
  border-bottom-width: 0px;
  padding: 0px 0px 0px 0px;
  margin-left: -20px;
  margin-right: -20px;
}
.sidebar .sidebar-inner > div:nth-of-type(1) {
  margin-top: -50px;
}
.in-index .sidebar .sidebar-inner > div:nth-of-type(1) {
  margin-top: -18px;
}
.sidebar .box-categories h4 {
  display: none;
}
.categories {
  margin-left: 0px;
  margin-right: 0px;
}

.box-categories .categories a {
  color: white;
  font-size: 120%;
  font-weight: 700;
  border-bottom: 1px solid white;
  padding: 8px 15px 8px 15px;
}
#categories ul .expandable .cat-trigger {
  left: auto;
  right: 15px;
}
#categories .expandable > a > span, #categories .expandable>.topic>a>span {
  color: white;
  top: 12px;
  left: auto;
  right: 15px;
  font-size: 12px;
}
#categories .expandable > a > span::before, #categories .expandable>.topic>a>span::before {
  content: '\e90e';
}
#categories .expandable.expanded > a > span::before, #categories .expandable.expanded>.topic>a>span::before {
  content: '\e911';
}
.categories .topic.active>a {
  color: #343434;
  background-color: transparent;
}
.categories li.active>a {
  color: #343434;
  background-color: transparent;
}
.categories li.active>a:hover {
  color: #343434;
  background-color: transparent;
}

.box-categories .categories ul a {
  font-weight: 400;
  font-size: 110%;
}
#categories .expandable>ul {
  display: none;
  border-left: 15px solid white;
  background: rgba(255,255,255,0.25);
}

.sidebar .box-productRating {
  padding: 20px 10px;
}
.sidebar .vote-wrap {
  font-size: 13px;
}
.sidebar .vote-product-name, .sidebar .vote-title {
  font-size: 16px;
}
.sidebar .vote-name {
  font-size: 14px;
}

hr {
  border: 0px;
  border-top: 1px solid black;
}

.latest-contribution-box {
  display: none;
}

#content h1, #content h2, #content h3, #content h4,
#footer h4, div.h4, .news-item .text a.title, #topBoxes .head {
  text-transform: uppercase;
}
#content .variant-submit .add-to-cart-button.btn-plain {
  height: 48px;
  border-radius: 3px;
  padding-right: 6px;
  margin-left: -1px;
}


#signature img.vam {
  display: none !important;
}
#signature img.shoptet {
  margin: 0px 6px 0px 10px !important;
}
#signature img.dklab {
  margin: 0px 0px 0px 3px !important;
  width: 38px !important;
}
#signature img {
  position: relative;
  top: -4px;
}

#header .search > .social {
  display: none;
}

body.template-11.dklabCrystal.in-index .sidebar #dklabDopravaBanner.type2 {
  margin-bottom: 23px;
}
body.template-11.dklabCrystal:not(.in-index) .sidebar #dklabDopravaBanner.type2 {
  margin-bottom: 55px;
  margin-top: -50px;
}

.in-index .footer-banners .extended-banner-texts {
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.in-index .footer-banners .extended-banner-link {
  font-size: 100%;
  margin-top: 20px;
  position: relative;
  top: auto;
  left: auto;
  right: 0px;
  bottom: 0px;
  padding: 4px 10px;
  font-size: 90%;
}

.carousel-control {
  width: 7%;
}

.product .widget-parameter-wrapper {
  justify-content: center;
}

#footer .footer-bottom.eet-message.container {
  margin-bottom: 0px;
  padding-bottom: 15px;
}

#categories ul ul .expandable .cat-trigger {
  left: auto;
}

@media screen and (min-width: 768px) {
  .popup-widget.cart-widget {
    top: 70px !important;
  }
  .admin-logged .popup-widget.cart-widget {
    top: 95px !important;
  }

  .languagesMenu__header {
    padding: 0px 5px;
    line-height: 1;
  }

  .multiple-columns-body .wide-carousel {
    padding-left: 0px;
  }

  .multiple-columns-body .content {
    width: calc(100% - 285px);
  }
  .multiple-columns-body .wide-carousel {
    margin-right: -20px;
  }

  .top-navigation-contacts {
    display: none !important;
  }
  .top-navigation-bar .dropdown {
    margin-right: 16px;
  }

  #header {
    height: 158px;
    position: sticky;
    top: -118px;
    z-index: 52;
  }

  #header .site-name {
    text-align: center;
    width: 230px;
    position: absolute;
    top: 2px;
    left: 50%;
    margin-left: -115px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #header .search {
    flex: none;
    position: absolute;
    top: 42px;
    left: 20px;
    z-index: 53;
    width: 230px !important;
  }
  #header .search .form-control {
    height: 30px;
    padding: 7px 12px;
  }
  #header .search .btn {
    padding: 1px 9px 4px;
    height: 26px;
    top: 2px;
    right: 2px;
    background: white;
    color: black;
    border-color: white;
    font-size: 0px;
  }
  #header .search .btn:before {
    content: '\e920';
    font-family: 'shoptet';
    font-size: 14px;
  }
  #header .search .btn:hover {
    background: white !important;
    border-color: white !important;
    color: #adadad !important;
  }

  .template-11 #oblibeneBtn {
    position: absolute;
    top: 46px;
    right: 260px;
  }
  .header-top .oblibeneBtn::before {
    font-size: 13px !important;
    top: 1px !important;
    margin-right: 6px !important;
  }
  .header-top .oblibeneBtn::after {
    content: 'Oblíbené';
    text-transform: uppercase;
    font-weight: 400;
    font-size: 80%;
    font-family: inherit;
  }
  .header-top .oblibeneBtn em {
    top: -3px !important;
    right: auto !important;
    left: -9px !important;
  }
  html[lang="sk"] .header-top .oblibeneBtn::after {
    content: 'Obľúbené';
  }
  html[lang="en"] .header-top .oblibeneBtn::after {
    content: 'Favourites';
  }
  html[lang="de"] .header-top .oblibeneBtn::after {
    content: 'Favoriten';
  }
  html[lang="pl"] .header-top .oblibeneBtn::after {
    content: 'Ulubione';
  }
  html[lang="hu"] .header-top .oblibeneBtn::after {
    content: 'Kedvencek';
  }
  
  
  .top-navigation-bar .top-navigation-tools {
    flex: none;
    position: absolute;
    top: 54px;
    right: 153px;
    z-index: 60;
  }
  .header-top .btn.cart-count .cart-price {
    display: inline !important;
  }

  .header-top .btn.cart-count i {
    position: absolute;
    left: -16px;
    top: 0;
    width: 14px;
    height: 14px;
    padding: 2px;
    font-size: 11px;
    font-style: normal;
    line-height: 10px;
    border-radius: 50%;
  }
  .header-top .btn.cart-count::before {
    vertical-align: middle;
    margin-right: 5px;
    font-size: 135%;
    position: relative;
    top: -1px;
  }
  #header .cart-count {
    flex: none;
    position: absolute;
    top: 45px;
    left: auto;
    right: 20px;
    font-size: 80%;
  }
  .header-top .cart-count span {
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -ms-transition: 350ms;
    -o-transition: 350ms;
    transition: 350ms;
  }

  .header-top .search button.btn.btn-default {
    border-color: #dadada;
    background-color: #dadada;
    color: black;
  	-moz-border-top-right-radius: 4px;
  	-webkit-border-top-right-radius: 4px;
  	border-top-right-radius: 4px;
  	-moz-border-bottom-right-radius: 4px;
  	-webkit-border-bottom-right-radius: 4px;
  	border-bottom-right-radius: 4px;
  }


  .top-nav-button-login:before, .top-nav-button-account:before {
    content: '\e922';
    font-family: 'shoptet';
    position: relative;
    top: 1px;
    padding-right: 4px;
  }
  .top-navigation-contacts a:before {
    position: relative;
    top: -1px;
    font-size: 120%;
  }

  #navigation {
    top: 20px;
    height: 40px;
    background-color: transparent;
  }

  .navigation-in {
    background-color: transparent;
    border-top: 0px;
  }
  .fitted .navigation-in ul {
    justify-content: center;
  }

  .menu-helper {
    top: 121px;
  }
  .menu-helper>span {
    height: 40px;
  }
  .menu-helper>span::before {
    height: 40px;
    line-height: 39px;
  }
  .menu-helper>ul {
    overflow: visible;
  }

  .navigation-in>ul>li {
    border-color: black !important;
  }
  .navigation-in>ul>li>a {
    color: white;
    text-transform: uppercase;
    font-size: 100%;
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .navigation-in>ul>li>ul, .menu-helper>ul>li>ul {
    padding-bottom: 0px;
    padding-top: 10px;
  }
  .navigation-in>ul>li.ext>ul>li>div>a {
    color: #343434;
    font-weight: 400;
    text-transform: uppercase;
  }
  .navigation-in>ul>li.ext>ul>li>div>a:hover, .navigation-in>ul>li.ext>ul>li:hover>div>a, .navigation-in>ul>li>a:hover {
    color: #adadad !important;
  }
  .navigation-in>ul>li.ext>ul>li>div>ul {
    display: none;
  }
  .navigation-in>ul>li:nth-last-of-type(1)>ul {
    display: none !important;
  }
  .navigation-in>ul>li.ext.exp>ul {
    top: 40px;
  }
  .navigation-in>ul>li.ext.exp:hover>ul {
    -webkit-box-shadow: 0px 21px 30px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 21px 30px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 21px 30px 0px rgba(0,0,0,0.3);
  }
  .navigation-in>ul>li.ext>ul>li {
    min-height: 0px;
  }
  .navigation-in>ul>li.ext>ul>li .menu-no-image {
    display: block;
    width: 100%;
    text-align: left;
  }
  .navigation-in>ul>li.ext>ul>li>div>a {
    display: block;
    padding: 5px 0px 5px 0px;
  }

  #header .search > .social {
    display: block;
    position: absolute;
    top: 4px;
    left: 100%;
    padding-left: 7px;
    white-space: nowrap;
  }
  #header .search > .social > a {
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    background: black;
    color: white;
    margin-right: 3px;
    border-radius: 2px;
    transition: opacity 350ms;
    opacity: 0.6;
    text-align: center;   
    vertical-align: middle; 
  }
  #header .search > .social > a:hover {
    opacity: 1;    
  }
  #header .search > .social > a:before {
    font-family: 'shoptet';
    font-size: 12px;   
  }
  #header .search > .social > a.phone:before {
    content: '\e92c';   
  }
  #header .search > .social > a.cell:before {
    content: '\e92b';   
  }
  #header .search > .social > a.email:before {
    content: '\e924';   
  }
  #header .search > .social > a.fb:before {
    content: '\e900';   
  }
  #header .search > .social > a.ig:before {
    content: '\e909';   
  }
  #header .search > .social > a.tw:before {
    content: '\e901';
    font-size: 10px;    
  }

  #footer .text-center {
    text-align: left;
  }

  body.multiple-columns-body .breadcrumbs {
    margin-left: 275px;
  }
}

@media screen and (min-width: 992px) {
  .footer-banners {
    display: flex;
  }

  .popup-widget.login-widget::before {
    right: 85px;
  }
  .popup-widget.login-widget {
    top: 70px;
  }
  .admin-logged .popup-widget.login-widget {
    top: 95px;
  }
  .breadcrumbs>span>a::before, .breadcrumbs>span>a::after {
    height: 45%;
  }
}
@media screen and (min-width: 1200px){
  #footer .custom-footer {
    padding-left: 10px;
    padding-right: 10px;
  }
  body > #footer .custom-footer {
    padding-left: 8%;
    padding-right: 8%;
  }
  .popup-widget.login-widget::before {
    right: 178px;
  }
 .one-column-body .products-block>div {
    width: 25%;
    }
  .top-navigation-bar .top-navigation-tools {
    right: 153px;
  }
  .p-detail-info, .p-detail-inner-header {
    margin-left: 50%;
    padding-left: 20px;
  }
  .p-image-wrapper {
      margin-top: -72px;
  }
}
@media screen and (min-width: 1600px) {
  .overall-wrapper {
    box-shadow: 0px 20px 25px rgba(0,0,0,0.4);
    max-width: 1518px;
    margin: auto;
    padding: 0px 40px 0px 40px;
  }
  .top-navigation-bar .top-navigation-tools {
    right: 165px;
  }
}


@media screen and (max-width: 1280px){
  #footer .custom-footer>div.extended:after {
    right: 3%;
  }
  #footer .custom-footer>div.extended {
    padding-left: 3%;
    padding-right: 3%;
  }
}

@media screen and (max-width: 1200px){
  #header .search {
    width: 200px !important;
  }
  #footer .custom-footer>div.extended .compact-form {
    width: 50%;
  }
}

@media screen and (max-width: 991px){
  #header .site-name {
    width: 180px;
    margin-left: -93px;
  }
  #header .container, .top-navigation-bar .container {
    width: 100% !important;
  }
  .navigation-in>ul>li>a {
    font-size: 90%;
  }
  .top-navigation-bar .dropdown>span {
    display: none;
  }
  #header .search .form-control {
    font-size: 85%;
  }
  #header .search {
    width: 160px !important;
  }

  #footer .custom-footer>div.extended:after {
    display: none;
  }

  .breadcrumbs {
    display: block;
  }
  .navigation-home-icon-wrapper::before {
    left: 23px;
    margin-top: -17px;
    font-size: 12px;
  }
  .breadcrumbs .navigation-bullet {
    display: inline-block;
    padding: 0px 5px;
  }

  #signature {
    flex: none;
    width: 100%;
    text-align: center;
  }
  #footer .copyright {
    flex: none;
    text-align: center;
    width: 100%;
  }

  #footer .custom-footer>div.extended h4 {
    width: 100%;
    margin-bottom: 8px;
  }
  #footer .custom-footer>div.extended .compact-form {
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px){
  .footer-banners .footer-banner.col-sm-12 {
    width: 50%;
  }
  .header-top .btn.cart-count i {
    left: 2px;
    top: -9px;
  }
  .template-11 #oblibeneBtn {
    right: 246px;
  }
  .header-top .oblibeneBtn::after {
    display: none;
  }
}

@media screen and (max-width: 767px){
  .overall-wrapper, .type-index .overall-wrapper, .ordering-process .overall-wrapper {
    padding-top: 104px;
  }
  .ordering-process .top-navigation-bar {
    position: fixed;
  }
  .ordering-process .responsive-tools>a[data-target="search"] {
    visibility: visible;
  }
  .search-window-visible #header .search {
    padding: 14px 20px 19px;
  }

  #carousel {
    margin: 0px;
  }
  .wide-carousel {
    margin-left: -10px;
    margin-right: -10px;
  }
  #header {
    border: 0px;
    background-color: white;
    margin-bottom: 0px;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 53;
  }
  #header .site-name {
    margin: 0;
    text-align: center;
    position: absolute;
    top: 8px;
    left: 0px;
    width: 100%;
    height: 40px;
  }
  #header .site-name a img {
    max-height: 40px;
    position: relative;
    top: 0px;
  }

  .ordering-process #header {
    border-bottom: 0px;
  }
  .ordering-process .responsive-tools>a[data-target="navigation"] {
    top: 48px;
  }
  .ordering-process .site-name {
    display: block;
  }

  body.navigation-window-visible .responsive-tools>a[data-target="navigation"]::before {
    content: '\e912';
  }
  body.navigation-window-visible .navigation-close {
    display: none;
  }
  .header-top .oblibeneBtn {
    top: 62px !important;
    position: fixed;
    color: white !important;
  }
 
  #footer .custom-footer>div {
    width: 100% !important;
    padding-left: 10px;
    padding-top: 25px;
    padding-bottom: 5px;
    text-align: center;
  }
  #footer .custom-footer>div p.text-center {
    text-align: center !important;
  }

  .top-navigation-bar {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    background: white !important;
    color: black;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 52;
  }
  .top-navigation-bar>.container {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
  }
  .responsive-tools>a[data-target="navigation"] {
    right: 10px;
  }
  .top-navigation-bar a {
    color: white;
  }
  .responsive-tools {
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    top: 15px;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 36px;
    width: calc(100% + 20px);
  }
  .languagesMenu {
    position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 63px;
  }
  .languagesMenu .caret {
    color: white;
  }
  #navigation, .popup-widget.cart-widget, .popup-widget.login-widget {
    top: 104px;
  }

  .top-navigation-contacts a {
    color: black;
  }

  .navigation-in a, .menu-helper a {
    color: black;
  }

  .site-msg.information {
    left: 0px;
    margin-left: 0px;
    width: 100%;
    background: #373737;
  }
  #header .cart-count {
    top: 64px;
    color: white;
  }
  .header-top .btn.cart-count i {
    left: 20px;
    top: -3px;
    font-size: 12px;
    line-height: 13px;
  }
  .header-top .btn.cart-count::before {
    font-size: 27px;
  }

  .top-navigation-bar .dropdown {
    left: 50%;
    margin-left: -27px;
    top: 67px;
  }
  .top-navigation-bar .dropdown button {
    color: white;
    font-size: 12px;
  }
  .dropdown-menu {
    float: left;
    min-width: 100px;
  }

  .navigation-in > ul > li.appended-category > a > b {
    font-weight: 700;
  }

  #header .search {
    width: 100% !important;
    position: fixed;
    top: 104px;
    left: 0px;
    background: white;
    padding: 0px 20px;
  }

  #navigation {
    top: 104px;
    width: 0px;
    left: 0px;
  }
  .before-carousel {
    display: none;
  }

  .navigation-home-icon-wrapper::before {
    margin-top: 0px;
    top: -1px;
    left: 3px;
  }
  .navigation-home-icon-wrapper #navigation-first a {
    padding-left: 20px;
  }
  .container.breadcrumbs-wrapper {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
  }
  .breadcrumbs {
    position: relative;
    height: auto;
    margin-left: 0px;
  }

  #footer .custom-footer>div.extended {
    justify-content: center;
  }
  #footer .custom-footer>div.extended .form-group label.whole-width {
    text-align: center;
    font-size: 80%;
  }
  #footer .custom-footer>div.extended h4 {
    text-align: center;
  }
  #footer .custom-footer>div .instagram-widget {
    margin: auto;
  }

  body.mobile-header-version-1 .top-navigation-bar .responsive-tools {
    width: calc(100% + 20px);
    justify-content: flex-start;
  }
  body.mobile-header-version-1 .responsive-tools>a[data-target="login"] {
    display: block;
  }
  body.mobile-header-version-1 .responsive-tools>a[data-target="search"] {
    margin-right: 0px;
  }
  body.mobile-header-version-1 .popup-widget.cart-widget, body.mobile-header-version-1 .popup-widget.login-widget {
    padding-top: 0px;
  }
  .scrolled-down body:not(.ordering-process):not(.search-window-visible) .top-navigation-bar, .scrolled-down body:not(.ordering-process):not(.search-window-visible) #header .site-name {
    transform: none;
  }

  ol.cart-header {
    position: relative;
  }
  ol.cart-header li {
      display: block;
      border: 0px;
      padding-top: 5px;
      padding-bottom: 5px;
  }
  ol.cart-header li a, ol.cart-header li strong {
      padding: 4px 0px;
      margin-left: 40px;
      display: inline-block;
      font-weight: 700;
      font-size: 16px;
      position: relative;
  }
  ol.cart-header li.active a, ol.cart-header li.active strong {
      border-bottom: 2px solid var(--color-secondary);
  }
  ol.cart-header li a span::before, ol.cart-header li strong span::before {
      display: inline-block;
      position: absolute;
      top: 0px;
      left: -40px;
  }
}



